/* layout */

#pageCt {
	width: 900px;
}

#cCol {
	width: 444px;
}

#fullPhoto {
	border-top: 2px solid #BBA977;
}

.gridCtOuter {
	padding-top: 6px;
}

.gridCt {
	background:transparent;
}

div#lCol,
div#cCol,
div#rCol {
	padding-top: 10px;
}

div#rCol {
	width: 200px;
	padding-left: 25px;
	padding-right: 10px;
}


/* typography */


div#lCol h4,
div#cCol h4 {
    font-size:1em;
    margin:0px;
    padding:0px 0px 0.5em;
    font-weight:bold;
    color: black;
}

div#rCol h4 {
	text-transform: uppercase;
	color: #557665;
	font-size: 1.25em;
	margin-top: 0px;
	margin-bottom: 6px;
	font-weight: bold;
}